:root {
    --neon-yellow: #D9FF00;
    --neon-pink: #FF0059;
    --white: #f6f8f7;
    --black: #222224;
}

body {
    background-color: var(--white);
    margin: 0;
    padding: 0;
}

::-moz-selection { /* Code for Firefox */
  color: var(--neon-pink);
  background: var(--neon-yellow);
}

::selection {
  color: var(--neon-pink);
  background: var(--neon-yellow);
}

.page-container {
    height: 100vw;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.page-contents {
    height: 75vw;
    width: 90vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header {
    height: 18vw;
    width: 90vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "clarendon-urw", serif;
    font-style: normal;
    font-size: 6vw;
    color: var(--black);
}

h1:hover {
    font-size: 13vw;
    cursor: pointer;
}

#column-one {
    height: 75vw;
    width: 30vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#selfie, #selfie-block {
    height: 30vw;
    width: 30vw;
}

#quick-facts {
    height: 44vw;
    width: 30vw;
}

#facts-table, tr, th, td {
    border: 1px solid var(--black);
    justify-content: space-evenly;
    font-family: "nimbus-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.35vw;
    text-align: center;
}

#about-text {
    background: url("forest.png") no-repeat center center;
    background-size: cover;
    border-radius: 10px;
    border: 2px solid var(--black);
    height: 75vw;
    width: 58vw;
}

#about-txt-content {
    font-size: 1.92vw;
    font-family: "nimbus-sans", sans-serif;
    color: var(--black);
    font-weight: 400;
    font-style: normal;
    margin-top: 1vw;
    margin-left: 1vw;
    margin-right: 1vw;
}

#home-link {
    font-family: "nimbus-sans", sans-serif;
    color: var(--black);
}

#home-link:visited {
    color: var(--black);
}

#home-link:hover {
    background: var(--neon-yellow);
    color: var(--neon-pink);
}